## plymouth-theme-mint-kde-logo 1.0.4

=== debian/changelog ===
plymouth-theme-mint-kde-logo (1.0.4) qiana; urgency=low

  * Fix image opacity

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 16 May 2014 14:26:59 +0200

plymouth-theme-mint-kde-logo (1.0.3) qiana; urgency=low

  * Initial Qiana release

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 03 Apr 2014 15:48:49 +0200

plymouth-theme-mint-kde-logo (1.0.2) petra; urgency=low

  * Initial Petra Release

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 18 Sep 2013 11:39:34 +0200

plymouth-theme-mint-kde-logo (1.0.1) olivia; urgency=low

  * Initial Olivia Release

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 01 May 2013 11:46:25 +0200

plymouth-theme-mint-kde-logo (1.0.0) nadia; urgency=low

  * Initial nadia release
  * Change package name

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 04 Dec 2012 10:52:33 +0100
